<?xml version="1.0" encoding="utf-8"?>
<XmlReport xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Revisal.Entities">
  <Header>
    <ClientApplication>Revisal</ClientApplication>
    <XmlVersion>4</XmlVersion>
    <UploadId>8261daa1-3009-4e45-b31f-c1c5098a0cc1</UploadId>
    <UploadDescription i:nil="true" />
    <Angajator>
      <Adresa>BVD. C.-TIN BRANCUSI NR. 63</Adresa>
      <AuditEntries i:nil="true" />
      <Contact>
        <Email>OFFICE@MZK.RO</Email>
        <Fax>0264592211</Fax>
        <ReprezentantLegal>PAKAI ANDREI</ReprezentantLegal>
        <Telefon>0730690044</Telefon>
      </Contact>
      <Detalii i:type="DetaliiAngajatorPersoanaJuridica">
        <DomeniuActivitate>
          <Cod>6202</Cod>
          <Versiune>2</Versiune>
        </DomeniuActivitate>
        <Nume>MOZAIK CONSULTING SRL</Nume>
        <Cui>17259191</Cui>
        <CuiParinte i:nil="true" />
        <FormaJuridicaPJ>SocietateComerciala</FormaJuridicaPJ>
        <FormaOrganizarePJ>SocietateCuRaspundereLimitata</FormaOrganizarePJ>
        <FormaProprietate>Privata</FormaProprietate>
        <NivelInfiintare>SediuSocial</NivelInfiintare>
        <NumeParinte i:nil="true" />
      </Detalii>
      <Localitate>
        <CodSiruta>54984</CodSiruta>
      </Localitate>
    </Angajator>
    <PiecesCount>1</PiecesCount>
  </Header>
  <Salariati>
    <Salariat>
      0<Adresa>STR BORSEC, NR.2</Adresa>
      1<Apatrid i:nil="true" />
      2<AuditEntries i:nil="true" />
      3<Cnp>1700427120651</Cnp>
      4<CnpVechi i:nil="true" />
      5<Contracte>
        0<Contract>
          0<AuditEntries i:nil="true" />
          1<Cor>
            0<Cod>741307</Cod>
            1<Versiune>8</Versiune>
          </Cor>
          2<DataConsemnare>2019-04-01T00:00:00</DataConsemnare>
          3<DataContract>2007-05-01T00:00:00</DataContract>
          4<DataInceputContract>2007-05-01T00:00:00</DataInceputContract>
          5<DataSfarsitContract i:nil="true" />
          6<DateContractVechi i:nil="true" />
          7<Detalii>ACTUALIZARE BD CONF. HG 1105/2011</Detalii>
          8<DetaliiMutare i:nil="true" />
          9<ExceptieDataSfarsit i:nil="true" />
          10<NumarContract>10</NumarContract>
          11<NumereContractVechi i:nil="true" />
          12<Radiat>false</Radiat>
          13<Salariu>4076</Salariu>
          14<SporuriSalariu i:nil="true" />
          15<StareCurenta i:type="ContractStareActiv">
            0<DataIncetareDetasare i:nil="true" />
            1<DataIncetareSuspendare i:nil="true" />
            2<StarePrecedenta i:nil="true" />
          </StareCurenta>
          16<TimpMunca>
            0<Durata i:nil="true" />
            1<IntervalTimp i:nil="true" />
            2<Norma>NormaIntreaga840</Norma>
            3<Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          17<TipContract>ContractIndividualMunca</TipContract>
          18<TipDurata>Nedeterminata</TipDurata>
          19<TipNorma>NormaIntreaga</TipNorma>
        </Contract>
      </Contracte>
      6<DetaliiSalariatStrain i:nil="true" />
      7<Localitate>
        0<CodSiruta>54984</CodSiruta>
      </Localitate>
      8<Mentiuni />
      9<Nationalitate>
        0<Nume>România</Nume>
      </Nationalitate>
      10<Nume>ZOVANYI</Nume>
      11<Prenume>ZOLTAN</Prenume>
      12<TaraDomiciliu>
        0<Nume>România</Nume>
      </TaraDomiciliu>
      13<TipActIdentitate>CarteIdentitate</TipActIdentitate>
    </Salariat>
    <Salariat>
      <Adresa>STR. VICTORIEI NR.37/9</Adresa>
      <Apatrid i:nil="true" />
      <AuditEntries i:nil="true" />
      <Cnp>1841210194058</Cnp>
      <CnpVechi i:nil="true" />
      <Contracte>
        <Contract>
          <AuditEntries i:nil="true" />
          <Cor>
            <Cod>121120</Cod>
            <Versiune>8</Versiune>
          </Cor>
          <DataConsemnare>2019-04-01T00:00:00</DataConsemnare>
          <DataContract>2007-07-06T00:00:00</DataContract>
          <DataInceputContract>2007-07-06T00:00:00</DataInceputContract>
          <DataSfarsitContract i:nil="true" />
          <DateContractVechi i:nil="true" />
          <Detalii>ACTUALIZARE BD CONF. HG 1105/2011</Detalii>
          <DetaliiMutare i:nil="true" />
          <ExceptieDataSfarsit i:nil="true" />
          <NumarContract>11</NumarContract>
          <NumereContractVechi i:nil="true" />
          <Radiat>false</Radiat>
          <Salariu>4290</Salariu>
          <SporuriSalariu i:nil="true" />
          <StareCurenta i:type="ContractStareActiv">
            <DataIncetareDetasare i:nil="true" />
            <DataIncetareSuspendare i:nil="true" />
            <StarePrecedenta i:nil="true" />
          </StareCurenta>
          <TimpMunca>
            <Durata i:nil="true" />
            <IntervalTimp i:nil="true" />
            <Norma>NormaIntreaga840</Norma>
            <Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          <TipContract>ContractIndividualMunca</TipContract>
          <TipDurata>Nedeterminata</TipDurata>
          <TipNorma>NormaIntreaga</TipNorma>
        </Contract>
      </Contracte>
      <DetaliiSalariatStrain i:nil="true" />
      <Localitate>
        <CodSiruta>83142</CodSiruta>
      </Localitate>
      <Mentiuni />
      <Nationalitate>
        <Nume>România</Nume>
      </Nationalitate>
      <Nume>MARTON </Nume>
      <Prenume>LEVENTE</Prenume>
      <TaraDomiciliu>
        <Nume>România</Nume>
      </TaraDomiciliu>
      <TipActIdentitate>CarteIdentitate</TipActIdentitate>
    </Salariat>
    <Salariat>
      <Adresa>SAT PETREU, COM. ABRAMUT, NR. 408 </Adresa>
      <Apatrid i:nil="true" />
      <AuditEntries i:nil="true" />
      <Cnp>1760529052851</Cnp>
      <CnpVechi i:nil="true" />
      <Contracte>
        <Contract>
          <AuditEntries i:nil="true" />
          <Cor>
            <Cod>311524</Cod>
            <Versiune>8</Versiune>
          </Cor>
          <DataConsemnare>2019-04-01T00:00:00</DataConsemnare>
          <DataContract>2008-03-14T00:00:00</DataContract>
          <DataInceputContract>2008-03-15T00:00:00</DataInceputContract>
          <DataSfarsitContract i:nil="true" />
          <DateContractVechi i:nil="true" />
          <Detalii>SCHIMBARE FUNCTIR 03.12.2012
ACTUALIZARE BD CONF. HG 1105/2011</Detalii>
          <DetaliiMutare i:nil="true" />
          <ExceptieDataSfarsit i:nil="true" />
          <NumarContract>15</NumarContract>
          <NumereContractVechi i:nil="true" />
          <Radiat>false</Radiat>
          <Salariu>4076</Salariu>
          <SporuriSalariu i:nil="true" />
          <StareCurenta i:type="ContractStareActiv">
            <DataIncetareDetasare i:nil="true" />
            <DataIncetareSuspendare i:nil="true" />
            <StarePrecedenta i:nil="true" />
          </StareCurenta>
          <TimpMunca>
            <Durata i:nil="true" />
            <IntervalTimp i:nil="true" />
            <Norma>NormaIntreaga840</Norma>
            <Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          <TipContract>ContractIndividualMunca</TipContract>
          <TipDurata>Nedeterminata</TipDurata>
          <TipNorma>NormaIntreaga</TipNorma>
        </Contract>
      </Contracte>
      <DetaliiSalariatStrain i:nil="true" />
      <Localitate>
        <CodSiruta>27203</CodSiruta>
      </Localitate>
      <Mentiuni />
      <Nationalitate>
        <Nume>România</Nume>
      </Nationalitate>
      <Nume>SCHECK-DUNAI</Nume>
      <Prenume>ZOLTAN</Prenume>
      <TaraDomiciliu>
        <Nume>România</Nume>
      </TaraDomiciliu>
      <TipActIdentitate>CarteIdentitate</TipActIdentitate>
    </Salariat>
    <Salariat>
      <Adresa>STR CONSTANTIN BRANCUSI NR 155 CLUJ NAPOCA CLUJ</Adresa>
      <Apatrid i:nil="true" />
      <AuditEntries i:nil="true" />
      <Cnp>1821025125775</Cnp>
      <CnpVechi i:nil="true" />
      <Contracte>
        <Contract>
          <AuditEntries i:nil="true" />
          <Cor>
            <Cod>243201</Cod>
            <Versiune>7</Versiune>
          </Cor>
          <DataConsemnare>2015-01-01T00:00:00</DataConsemnare>
          <DataContract>2008-11-16T00:00:00</DataContract>
          <DataInceputContract>2008-11-17T00:00:00</DataInceputContract>
          <DataSfarsitContract i:nil="true" />
          <DateContractVechi i:nil="true" />
          <Detalii>INCHEIERE CONTR. IND. DE MUNCA
ACTUALIZARE BD CONF. HG 1105/2011</Detalii>
          <DetaliiMutare i:nil="true" />
          <ExceptieDataSfarsit i:nil="true" />
          <NumarContract>19</NumarContract>
          <NumereContractVechi i:nil="true" />
          <Radiat>false</Radiat>
          <Salariu>2000</Salariu>
          <SporuriSalariu>
            <Spor>
              <IsProcent>true</IsProcent>
              <Tip i:type="TipSporPredefinit">
                <Nume>Spor de vechime in munca</Nume>
                <Versiune>1</Versiune>
              </Tip>
              <Valoare>5</Valoare>
            </Spor>
          </SporuriSalariu>
          <StareCurenta i:type="ContractStareIncetare">
            <DataIncetareDetasare i:nil="true" />
            <DataIncetareSuspendare i:nil="true" />
            <StarePrecedenta i:nil="true" />
            <DataIncetare>2016-09-23T00:00:00</DataIncetare>
            <Explicatie i:nil="true" />
            <TemeiLegal>Art81Alin7</TemeiLegal>
          </StareCurenta>
          <TimpMunca>
            <Durata i:nil="true" />
            <IntervalTimp i:nil="true" />
            <Norma>NormaIntreaga840</Norma>
            <Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          <TipContract>ContractIndividualMunca</TipContract>
          <TipDurata>Nedeterminata</TipDurata>
          <TipNorma>NormaIntreaga</TipNorma>
        </Contract>
      </Contracte>
      <DetaliiSalariatStrain i:nil="true" />
      <Localitate>
        <CodSiruta>54984</CodSiruta>
      </Localitate>
      <Mentiuni />
      <Nationalitate>
        <Nume>România</Nume>
      </Nationalitate>
      <Nume>GALFFY</Nume>
      <Prenume>ATTILA</Prenume>
      <TaraDomiciliu>
        <Nume>România</Nume>
      </TaraDomiciliu>
      <TipActIdentitate>CarteIdentitate</TipActIdentitate>
    </Salariat>
    <Salariat>
      0<Adresa>STR ARINILOR NR 13 CLUJ NAPOCA CLUJ</Adresa>
      1<Apatrid i:nil="true" />
      2<AuditEntries i:nil="true" />
      3<Cnp>2670612120706</Cnp>
      4<CnpVechi i:nil="true" />
      5<Contracte>
        0<Contract>
          0<AuditEntries i:nil="true" />
          1<Cor>
            0<Cod>334303</Cod>
            1<Versiune>8</Versiune>
          </Cor>
          2<DataConsemnare>2019-04-01T00:00:00</DataConsemnare>
          3<DataContract>2008-11-16T00:00:00</DataContract>
          4<DataInceputContract>2008-11-17T00:00:00</DataInceputContract>
          5<DataSfarsitContract i:nil="true" />
          6<DateContractVechi i:nil="true" />
          7<Detalii>INCHEIERE CONTR. IND. DE MUNCA
ACTUALIZARE BD CONF. HG 1105/2011</Detalii>
          8<DetaliiMutare i:nil="true" />
          9<ExceptieDataSfarsit i:nil="true" />
          10<NumarContract>20</NumarContract>
          11<NumereContractVechi i:nil="true" />
          12<Radiat>false</Radiat>
          13<Salariu>4505</Salariu>
          14<SporuriSalariu i:nil="true" />
          15<StareCurenta i:type="ContractStareSuspendare">
            0<DataIncetareDetasare i:nil="true" />
            1<DataIncetareSuspendare i:nil="true" />
            2<StarePrecedenta i:nil="true" />
            3<DataInceput>2020-04-22T00:00:00</DataInceput>
            4<DataIncetare i:nil="true" />
            5<DataSfarsit>2020-05-15T00:00:00</DataSfarsit>
            6<Explicatie i:nil="true" />
            7<TemeiLegal>Art52Alin1LiteraC</TemeiLegal>
          </StareCurenta>
          16<TimpMunca>
            0<Durata i:nil="true" />
            1<IntervalTimp i:nil="true" />
            2<Norma>NormaIntreaga840</Norma>
            3<Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          17<TipContract>ContractIndividualMunca</TipContract>
          18<TipDurata>Nedeterminata</TipDurata>
          19<TipNorma>NormaIntreaga</TipNorma>
        </Contract>
      </Contracte>
      6<DetaliiSalariatStrain i:nil="true" />
      7<Localitate>
        0<CodSiruta>54984</CodSiruta>
      </Localitate>
      8<Mentiuni />
      9<Nationalitate>
        0<Nume>România</Nume>
      </Nationalitate>
      10<Nume>MURESAN</Nume>
      11<Prenume>EVA</Prenume>
      12<TaraDomiciliu>
        0<Nume>România</Nume>
      </TaraDomiciliu>
      13<TipActIdentitate>CarteIdentitate</TipActIdentitate>
    </Salariat>
    <Salariat>
      <Adresa>CLUJ NAPOCA, STR MOGOSOAIA NR.7 AP.1</Adresa>
      <Apatrid i:nil="true" />
      <AuditEntries i:nil="true" />
      <Cnp>1780107060017</Cnp>
      <CnpVechi i:nil="true" />
      <Contracte>
        <Contract>
          <AuditEntries i:nil="true" />
          <Cor>
            <Cod>121104</Cod>
            <Versiune>6</Versiune>
          </Cor>
          <DataConsemnare>2011-12-15T00:00:00</DataConsemnare>
          <DataContract>2009-07-31T00:00:00</DataContract>
          <DataInceputContract>2009-08-01T00:00:00</DataInceputContract>
          <DataSfarsitContract i:nil="true" />
          <DateContractVechi i:nil="true" />
          <Detalii>ACTUALIZARE BD CONF. HG 1105/2011</Detalii>
          <DetaliiMutare i:nil="true" />
          <ExceptieDataSfarsit i:nil="true" />
          <NumarContract>21</NumarContract>
          <NumereContractVechi i:nil="true" />
          <Radiat>false</Radiat>
          <Salariu>2000</Salariu>
          <SporuriSalariu>
            <Spor>
              <IsProcent>true</IsProcent>
              <Tip i:type="TipSporPredefinit">
                <Nume>Spor de vechime in munca</Nume>
                <Versiune>1</Versiune>
              </Tip>
              <Valoare>5</Valoare>
            </Spor>
          </SporuriSalariu>
          <StareCurenta i:type="ContractStareIncetare">
            <DataIncetareDetasare i:nil="true" />
            <DataIncetareSuspendare i:nil="true" />
            <StarePrecedenta i:nil="true" />
            <DataIncetare>2013-09-04T00:00:00</DataIncetare>
            <Explicatie>INCETARE C.I.M. CONF. ART. 55 LIT. B</Explicatie>
            <TemeiLegal>Art55LitB</TemeiLegal>
          </StareCurenta>
          <TimpMunca>
            <Durata i:nil="true" />
            <IntervalTimp i:nil="true" />
            <Norma>NormaIntreaga840</Norma>
            <Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          <TipContract>ContractIndividualMunca</TipContract>
          <TipDurata>Nedeterminata</TipDurata>
          <TipNorma>NormaIntreaga</TipNorma>
        </Contract>
      </Contracte>
      <DetaliiSalariatStrain i:nil="true" />
      <Localitate>
        <CodSiruta>54984</CodSiruta>
      </Localitate>
      <Mentiuni />
      <Nationalitate>
        <Nume>România</Nume>
      </Nationalitate>
      <Nume>DANKO</Nume>
      <Prenume>OTTO-IANOS</Prenume>
      <TaraDomiciliu>
        <Nume>România</Nume>
      </TaraDomiciliu>
      <TipActIdentitate>CarteIdentitate</TipActIdentitate>
    </Salariat>
    <Salariat>
      <Adresa>CLUJ CLUJ NAPOCA STR. VASLUI NR. 29 AP. 1</Adresa>
      <Apatrid i:nil="true" />
      <AuditEntries i:nil="true" />
      <Cnp>1720122120661</Cnp>
      <CnpVechi i:nil="true" />
      <Contracte>
        <Contract>
          <AuditEntries i:nil="true" />
          <Cor>
            <Cod>351101</Cod>
            <Versiune>6</Versiune>
          </Cor>
          <DataConsemnare>2012-01-01T00:00:00</DataConsemnare>
          <DataContract>2010-05-31T00:00:00</DataContract>
          <DataInceputContract>2010-06-01T00:00:00</DataInceputContract>
          <DataSfarsitContract i:nil="true" />
          <DateContractVechi i:nil="true" />
          <Detalii>INCHEIERE C.I.M. CF. LEGEA 53/2003 (CODUL MUNCII)
ACTUALIZARE BD CONF. HG 1105/2011
MARIRE SALARIU BRUT</Detalii>
          <DetaliiMutare i:nil="true" />
          <ExceptieDataSfarsit i:nil="true" />
          <NumarContract>23</NumarContract>
          <NumereContractVechi i:nil="true" />
          <Radiat>false</Radiat>
          <Salariu>1500</Salariu>
          <SporuriSalariu>
            <Spor>
              <IsProcent>true</IsProcent>
              <Tip i:type="TipSporPredefinit">
                <Nume>Spor de vechime in munca</Nume>
                <Versiune>1</Versiune>
              </Tip>
              <Valoare>5</Valoare>
            </Spor>
          </SporuriSalariu>
          <StareCurenta i:type="ContractStareIncetare">
            <DataIncetareDetasare i:nil="true" />
            <DataIncetareSuspendare i:nil="true" />
            <StarePrecedenta i:nil="true" />
            <DataIncetare>2013-10-31T00:00:00</DataIncetare>
            <Explicatie>INCETARE CIM CU ACORDUL PARTILOR.</Explicatie>
            <TemeiLegal>Art55LitB</TemeiLegal>
          </StareCurenta>
          <TimpMunca>
            <Durata i:nil="true" />
            <IntervalTimp i:nil="true" />
            <Norma>NormaIntreaga840</Norma>
            <Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          <TipContract>ContractIndividualMunca</TipContract>
          <TipDurata>Nedeterminata</TipDurata>
          <TipNorma>NormaIntreaga</TipNorma>
        </Contract>
        <Contract>
          <AuditEntries i:nil="true" />
          <Cor>
            <Cod>351101</Cod>
            <Versiune>8</Versiune>
          </Cor>
          <DataConsemnare>2018-01-01T00:00:00</DataConsemnare>
          <DataContract>2014-05-30T00:00:00</DataContract>
          <DataInceputContract>2014-06-01T00:00:00</DataInceputContract>
          <DataSfarsitContract i:nil="true" />
          <DateContractVechi i:nil="true" />
          <Detalii i:nil="true" />
          <DetaliiMutare i:nil="true" />
          <ExceptieDataSfarsit i:nil="true" />
          <NumarContract>30</NumarContract>
          <NumereContractVechi i:nil="true" />
          <Radiat>false</Radiat>
          <Salariu>3000</Salariu>
          <SporuriSalariu i:nil="true" />
          <StareCurenta i:type="ContractStareSuspendare">
            <DataIncetareDetasare i:nil="true" />
            <DataIncetareSuspendare i:nil="true" />
            <StarePrecedenta i:nil="true" />
            <DataInceput>2020-04-21T00:00:00</DataInceput>
            <DataIncetare i:nil="true" />
            <DataSfarsit>2020-05-15T00:00:00</DataSfarsit>
            <Explicatie i:nil="true" />
            <TemeiLegal>Art52Alin1LiteraC</TemeiLegal>
          </StareCurenta>
          <TimpMunca>
            <Durata i:nil="true" />
            <IntervalTimp i:nil="true" />
            <Norma>NormaIntreaga840</Norma>
            <Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          <TipContract>ContractIndividualMunca</TipContract>
          <TipDurata>Nedeterminata</TipDurata>
          <TipNorma>NormaIntreaga</TipNorma>
        </Contract>
      </Contracte>
      <DetaliiSalariatStrain i:nil="true" />
      <Localitate>
        <CodSiruta>54984</CodSiruta>
      </Localitate>
      <Mentiuni />
      <Nationalitate>
        <Nume>România</Nume>
      </Nationalitate>
      <Nume>ALBERT</Nume>
      <Prenume>ANDRAS-ISTVAN</Prenume>
      <TaraDomiciliu>
        <Nume>România</Nume>
      </TaraDomiciliu>
      <TipActIdentitate>CarteIdentitate</TipActIdentitate>
    </Salariat>
    <Salariat>
      <Adresa>CLUJ CLUJ NAPOCA STR. AL. VIDRARU NR. 13-15 AP. 61</Adresa>
      <Apatrid i:nil="true" />
      <AuditEntries i:nil="true" />
      <Cnp>2750314120681</Cnp>
      <CnpVechi i:nil="true" />
      <Contracte>
        <Contract>
          <AuditEntries i:nil="true" />
          <Cor>
            <Cod>351101</Cod>
            <Versiune>6</Versiune>
          </Cor>
          <DataConsemnare>2012-01-01T00:00:00</DataConsemnare>
          <DataContract>2010-05-31T00:00:00</DataContract>
          <DataInceputContract>2010-06-01T00:00:00</DataInceputContract>
          <DataSfarsitContract i:nil="true" />
          <DateContractVechi i:nil="true" />
          <Detalii>INCHEIERE C.I.M. CF. LEGEA 53/2003 (CODUL MUNCII)
ACTUALIZARE BD CONF. HG 1105/2011
MARIRE SALARIU BRUT</Detalii>
          <DetaliiMutare i:nil="true" />
          <ExceptieDataSfarsit i:nil="true" />
          <NumarContract>24</NumarContract>
          <NumereContractVechi i:nil="true" />
          <Radiat>false</Radiat>
          <Salariu>1500</Salariu>
          <SporuriSalariu>
            <Spor>
              <IsProcent>true</IsProcent>
              <Tip i:type="TipSporPredefinit">
                <Nume>Spor de vechime in munca</Nume>
                <Versiune>1</Versiune>
              </Tip>
              <Valoare>5</Valoare>
            </Spor>
          </SporuriSalariu>
          <StareCurenta i:type="ContractStareIncetare">
            <DataIncetareDetasare i:nil="true" />
            <DataIncetareSuspendare i:nil="true" />
            <StarePrecedenta i:nil="true" />
            <DataIncetare>2013-10-31T00:00:00</DataIncetare>
            <Explicatie>INCETARE CIM CU ACORDUL PARTILOR.</Explicatie>
            <TemeiLegal>Art55LitB</TemeiLegal>
          </StareCurenta>
          <TimpMunca>
            <Durata i:nil="true" />
            <IntervalTimp i:nil="true" />
            <Norma>NormaIntreaga840</Norma>
            <Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          <TipContract>ContractIndividualMunca</TipContract>
          <TipDurata>Nedeterminata</TipDurata>
          <TipNorma>NormaIntreaga</TipNorma>
        </Contract>
        <Contract>
          <AuditEntries i:nil="true" />
          <Cor>
            <Cod>351101</Cod>
            <Versiune>8</Versiune>
          </Cor>
          <DataConsemnare>2018-01-01T00:00:00</DataConsemnare>
          <DataContract>2014-05-30T00:00:00</DataContract>
          <DataInceputContract>2014-06-01T00:00:00</DataInceputContract>
          <DataSfarsitContract i:nil="true" />
          <DateContractVechi i:nil="true" />
          <Detalii i:nil="true" />
          <DetaliiMutare i:nil="true" />
          <ExceptieDataSfarsit i:nil="true" />
          <NumarContract>31</NumarContract>
          <NumereContractVechi i:nil="true" />
          <Radiat>false</Radiat>
          <Salariu>3000</Salariu>
          <SporuriSalariu i:nil="true" />
          <StareCurenta i:type="ContractStareSuspendare">
            <DataIncetareDetasare i:nil="true" />
            <DataIncetareSuspendare i:nil="true" />
            <StarePrecedenta i:nil="true" />
            <DataInceput>2020-04-21T00:00:00</DataInceput>
            <DataIncetare i:nil="true" />
            <DataSfarsit>2020-05-15T00:00:00</DataSfarsit>
            <Explicatie i:nil="true" />
            <TemeiLegal>Art52Alin1LiteraC</TemeiLegal>
          </StareCurenta>
          <TimpMunca>
            <Durata i:nil="true" />
            <IntervalTimp i:nil="true" />
            <Norma>NormaIntreaga840</Norma>
            <Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          <TipContract>ContractIndividualMunca</TipContract>
          <TipDurata>Nedeterminata</TipDurata>
          <TipNorma>NormaIntreaga</TipNorma>
        </Contract>
      </Contracte>
      <DetaliiSalariatStrain i:nil="true" />
      <Localitate>
        <CodSiruta>54984</CodSiruta>
      </Localitate>
      <Mentiuni />
      <Nationalitate>
        <Nume>România</Nume>
      </Nationalitate>
      <Nume>ALBERT</Nume>
      <Prenume>ORSOLYA</Prenume>
      <TaraDomiciliu>
        <Nume>România</Nume>
      </TaraDomiciliu>
      <TipActIdentitate>CarteIdentitate</TipActIdentitate>
    </Salariat>
    <Salariat>
      <Adresa>CAR.DOROBANTI 1 /15</Adresa>
      <Apatrid i:nil="true" />
      <AuditEntries i:nil="true" />
      <Cnp>1850916100230</Cnp>
      <CnpVechi i:nil="true" />
      <Contracte>
        <Contract>
          <AuditEntries i:nil="true" />
          <Cor>
            <Cod>311309</Cod>
            <Versiune>6</Versiune>
          </Cor>
          <DataConsemnare>2011-09-30T00:00:00</DataConsemnare>
          <DataContract>2010-08-31T00:00:00</DataContract>
          <DataInceputContract>2010-09-01T00:00:00</DataInceputContract>
          <DataSfarsitContract i:nil="true" />
          <DateContractVechi i:nil="true" />
          <Detalii />
          <DetaliiMutare i:nil="true" />
          <ExceptieDataSfarsit i:nil="true" />
          <NumarContract>25</NumarContract>
          <NumereContractVechi i:nil="true" />
          <Radiat>false</Radiat>
          <Salariu>1580</Salariu>
          <SporuriSalariu i:nil="true" />
          <StareCurenta i:type="ContractStareIncetare">
            <DataIncetareDetasare i:nil="true" />
            <DataIncetareSuspendare i:nil="true" />
            <StarePrecedenta i:nil="true" />
            <DataIncetare>2012-08-01T00:00:00</DataIncetare>
            <Explicatie>INCETARE CIM CF. LEGEA 53/2003 REPUBLICATA CU MODIFICARILE SI COMPL. ULTERIOARE</Explicatie>
            <TemeiLegal>Art55LitB</TemeiLegal>
          </StareCurenta>
          <TimpMunca>
            <Durata i:nil="true" />
            <IntervalTimp i:nil="true" />
            <Norma>NormaIntreaga840</Norma>
            <Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          <TipContract>ContractIndividualMunca</TipContract>
          <TipDurata>Nedeterminata</TipDurata>
          <TipNorma>NormaIntreaga</TipNorma>
        </Contract>
      </Contracte>
      <DetaliiSalariatStrain i:nil="true" />
      <Localitate>
        <CodSiruta>44827</CodSiruta>
      </Localitate>
      <Mentiuni />
      <Nationalitate>
        <Nume>România</Nume>
      </Nationalitate>
      <Nume>STROE</Nume>
      <Prenume>PETRE-DANIEL</Prenume>
      <TaraDomiciliu>
        <Nume>România</Nume>
      </TaraDomiciliu>
      <TipActIdentitate>CarteIdentitate</TipActIdentitate>
    </Salariat>
    <Salariat>
      <Adresa>ALBA, MUN. AIUD, STR. SG. HATEGAN BL. C3 ET. 1, AP. 4</Adresa>
      <Apatrid i:nil="true" />
      <AuditEntries i:nil="true" />
      <Cnp>1790902010321</Cnp>
      <CnpVechi i:nil="true" />
      <Contracte>
        <Contract>
          <AuditEntries i:nil="true" />
          <Cor>
            <Cod>332202</Cod>
            <Versiune>8</Versiune>
          </Cor>
          <DataConsemnare>2019-04-01T00:00:00</DataConsemnare>
          <DataContract>2011-03-31T00:00:00</DataContract>
          <DataInceputContract>2011-04-01T00:00:00</DataInceputContract>
          <DataSfarsitContract i:nil="true" />
          <DateContractVechi i:nil="true" />
          <Detalii>INCHEIERE CIM CONF. LEG. 53/2003
ACTUALIZARE BD CONF. HG 1105/2011</Detalii>
          <DetaliiMutare i:nil="true" />
          <ExceptieDataSfarsit i:nil="true" />
          <NumarContract>26</NumarContract>
          <NumereContractVechi i:nil="true" />
          <Radiat>false</Radiat>
          <Salariu>3375</Salariu>
          <SporuriSalariu i:nil="true" />
          <StareCurenta i:type="ContractStareSuspendare">
            <DataIncetareDetasare i:nil="true" />
            <DataIncetareSuspendare i:nil="true" />
            <StarePrecedenta i:nil="true" />
            <DataInceput>2020-04-21T00:00:00</DataInceput>
            <DataIncetare i:nil="true" />
            <DataSfarsit>2020-04-30T00:00:00</DataSfarsit>
            <Explicatie i:nil="true" />
            <TemeiLegal>Art52Alin1LiteraC</TemeiLegal>
          </StareCurenta>
          <TimpMunca>
            <Durata i:nil="true" />
            <IntervalTimp i:nil="true" />
            <Norma>NormaIntreaga840</Norma>
            <Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          <TipContract>ContractIndividualMunca</TipContract>
          <TipDurata>Nedeterminata</TipDurata>
          <TipNorma>NormaIntreaga</TipNorma>
        </Contract>
      </Contracte>
      <DetaliiSalariatStrain i:nil="true" />
      <Localitate>
        <CodSiruta>1222</CodSiruta>
      </Localitate>
      <Mentiuni />
      <Nationalitate>
        <Nume>România</Nume>
      </Nationalitate>
      <Nume>KATONA</Nume>
      <Prenume>LASZLO-BALAZS</Prenume>
      <TaraDomiciliu>
        <Nume>România</Nume>
      </TaraDomiciliu>
      <TipActIdentitate>CarteIdentitate</TipActIdentitate>
    </Salariat>
    <Salariat>
      <Adresa>AL. SCARISOARA NR. 4/8 CLUJ NAPOCA CLUJ</Adresa>
      <Apatrid i:nil="true" />
      <AuditEntries i:nil="true" />
      <Cnp>1680609120714</Cnp>
      <CnpVechi i:nil="true" />
      <Contracte>
        <Contract>
          <AuditEntries i:nil="true" />
          <Cor>
            <Cod>111223</Cod>
            <Versiune>8</Versiune>
          </Cor>
          <DataConsemnare>2019-04-01T00:00:00</DataConsemnare>
          <DataContract>2005-11-09T00:00:00</DataContract>
          <DataInceputContract>2005-11-10T00:00:00</DataInceputContract>
          <DataSfarsitContract i:nil="true" />
          <DateContractVechi i:nil="true" />
          <Detalii>CORECTIE BAZA DE DATE HG 500 /2011
ACTUALIZARE BD CONF. HG 1105/2011</Detalii>
          <DetaliiMutare i:nil="true" />
          <ExceptieDataSfarsit i:nil="true" />
          <NumarContract>2</NumarContract>
          <NumereContractVechi i:nil="true" />
          <Radiat>false</Radiat>
          <Salariu>4719</Salariu>
          <SporuriSalariu i:nil="true" />
          <StareCurenta i:type="ContractStareActiv">
            <DataIncetareDetasare i:nil="true" />
            <DataIncetareSuspendare i:nil="true" />
            <StarePrecedenta i:nil="true" />
          </StareCurenta>
          <TimpMunca>
            <Durata i:nil="true" />
            <IntervalTimp i:nil="true" />
            <Norma>NormaIntreaga840</Norma>
            <Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          <TipContract>ContractIndividualMunca</TipContract>
          <TipDurata>Nedeterminata</TipDurata>
          <TipNorma>NormaIntreaga</TipNorma>
        </Contract>
      </Contracte>
      <DetaliiSalariatStrain i:nil="true" />
      <Localitate>
        <CodSiruta>54984</CodSiruta>
      </Localitate>
      <Mentiuni>CORECTIE BAZA DE DATE REVISAL HG 500 /2011</Mentiuni>
      <Nationalitate>
        <Nume>România</Nume>
      </Nationalitate>
      <Nume>PAKAI</Nume>
      <Prenume>ANDREI</Prenume>
      <TaraDomiciliu>
        <Nume>România</Nume>
      </TaraDomiciliu>
      <TipActIdentitate>CarteIdentitate</TipActIdentitate>
    </Salariat>
    <Salariat>
      <Adresa>BLD. CONSTANTIN BRANCUSI NR. 97 AP. 3</Adresa>
      <Apatrid i:nil="true" />
      <AuditEntries i:nil="true" />
      <Cnp>2730615120679</Cnp>
      <CnpVechi i:nil="true" />
      <Contracte>
        <Contract>
          <AuditEntries i:nil="true" />
          <Cor>
            <Cod>351101</Cod>
            <Versiune>6</Versiune>
          </Cor>
          <DataConsemnare>2014-07-01T00:00:00</DataConsemnare>
          <DataContract>2012-07-31T00:00:00</DataContract>
          <DataInceputContract>2012-08-01T00:00:00</DataInceputContract>
          <DataSfarsitContract i:nil="true" />
          <DateContractVechi i:nil="true" />
          <Detalii i:nil="true" />
          <DetaliiMutare i:nil="true" />
          <ExceptieDataSfarsit i:nil="true" />
          <NumarContract>27</NumarContract>
          <NumereContractVechi i:nil="true" />
          <Radiat>false</Radiat>
          <Salariu>900</Salariu>
          <SporuriSalariu>
            <Spor>
              <IsProcent>true</IsProcent>
              <Tip i:type="TipSporPredefinit">
                <Nume>Spor de vechime in munca</Nume>
                <Versiune>1</Versiune>
              </Tip>
              <Valoare>10</Valoare>
            </Spor>
          </SporuriSalariu>
          <StareCurenta i:type="ContractStareIncetare">
            <DataIncetareDetasare i:nil="true" />
            <DataIncetareSuspendare i:nil="true" />
            <StarePrecedenta i:nil="true" />
            <DataIncetare>2014-10-31T00:00:00</DataIncetare>
            <Explicatie i:nil="true" />
            <TemeiLegal>Art55LitB</TemeiLegal>
          </StareCurenta>
          <TimpMunca>
            <Durata i:nil="true" />
            <IntervalTimp i:nil="true" />
            <Norma>NormaIntreaga840</Norma>
            <Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          <TipContract>ContractIndividualMunca</TipContract>
          <TipDurata>Nedeterminata</TipDurata>
          <TipNorma>NormaIntreaga</TipNorma>
        </Contract>
      </Contracte>
      <DetaliiSalariatStrain i:nil="true" />
      <Localitate>
        <CodSiruta>54984</CodSiruta>
      </Localitate>
      <Mentiuni i:nil="true" />
      <Nationalitate>
        <Nume>România</Nume>
      </Nationalitate>
      <Nume>SZOCS</Nume>
      <Prenume>CRISTINA-NOEMI</Prenume>
      <TaraDomiciliu>
        <Nume>România</Nume>
      </TaraDomiciliu>
      <TipActIdentitate>CarteIdentitate</TipActIdentitate>
    </Salariat>
    <Salariat>
      <Adresa>SAT BACIU COMUNA BACIU NR. 186</Adresa>
      <Apatrid i:nil="true" />
      <AuditEntries i:nil="true" />
      <Cnp>1630623120670</Cnp>
      <CnpVechi i:nil="true" />
      <Contracte>
        <Contract>
          <AuditEntries i:nil="true" />
          <Cor>
            <Cod>432101</Cod>
            <Versiune>8</Versiune>
          </Cor>
          <DataConsemnare>2019-04-01T00:00:00</DataConsemnare>
          <DataContract>2012-11-29T00:00:00</DataContract>
          <DataInceputContract>2012-12-03T00:00:00</DataInceputContract>
          <DataSfarsitContract i:nil="true" />
          <DateContractVechi i:nil="true" />
          <Detalii i:nil="true" />
          <DetaliiMutare i:nil="true" />
          <ExceptieDataSfarsit i:nil="true" />
          <NumarContract>28</NumarContract>
          <NumereContractVechi i:nil="true" />
          <Radiat>false</Radiat>
          <Salariu>3150</Salariu>
          <SporuriSalariu i:nil="true" />
          <StareCurenta i:type="ContractStareActiv">
            <DataIncetareDetasare i:nil="true" />
            <DataIncetareSuspendare i:nil="true" />
            <StarePrecedenta i:nil="true" />
          </StareCurenta>
          <TimpMunca>
            <Durata i:nil="true" />
            <IntervalTimp i:nil="true" />
            <Norma>NormaIntreaga840</Norma>
            <Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          <TipContract>ContractIndividualMunca</TipContract>
          <TipDurata>Nedeterminata</TipDurata>
          <TipNorma>NormaIntreaga</TipNorma>
        </Contract>
      </Contracte>
      <DetaliiSalariatStrain i:nil="true" />
      <Localitate>
        <CodSiruta>55847</CodSiruta>
      </Localitate>
      <Mentiuni i:nil="true" />
      <Nationalitate>
        <Nume>România</Nume>
      </Nationalitate>
      <Nume>BOTHA</Nume>
      <Prenume>IOSIF</Prenume>
      <TaraDomiciliu>
        <Nume>România</Nume>
      </TaraDomiciliu>
      <TipActIdentitate>CarteIdentitate</TipActIdentitate>
    </Salariat>
    <Salariat>
      <Adresa>ALE. CLABUCET NR.5 AP. 36</Adresa>
      <Apatrid i:nil="true" />
      <AuditEntries i:nil="true" />
      <Cnp>1851022125835</Cnp>
      <CnpVechi i:nil="true" />
      <Contracte>
        <Contract>
          <AuditEntries i:nil="true" />
          <Cor>
            <Cod>332202</Cod>
            <Versiune>6</Versiune>
          </Cor>
          <DataConsemnare>2013-03-31T00:00:00</DataConsemnare>
          <DataContract>2013-03-31T00:00:00</DataContract>
          <DataInceputContract>2013-04-01T00:00:00</DataInceputContract>
          <DataSfarsitContract i:nil="true" />
          <DateContractVechi i:nil="true" />
          <Detalii i:nil="true" />
          <DetaliiMutare i:nil="true" />
          <ExceptieDataSfarsit i:nil="true" />
          <NumarContract>29</NumarContract>
          <NumereContractVechi i:nil="true" />
          <Radiat>false</Radiat>
          <Salariu>1521</Salariu>
          <SporuriSalariu>
            <Spor>
              <IsProcent>true</IsProcent>
              <Tip i:type="TipSporPredefinit">
                <Nume>Spor de vechime in munca</Nume>
                <Versiune>1</Versiune>
              </Tip>
              <Valoare>10</Valoare>
            </Spor>
          </SporuriSalariu>
          <StareCurenta i:type="ContractStareIncetare">
            <DataIncetareDetasare i:nil="true" />
            <DataIncetareSuspendare i:nil="true" />
            <StarePrecedenta i:nil="true" />
            <DataIncetare>2014-03-07T00:00:00</DataIncetare>
            <Explicatie i:nil="true" />
            <TemeiLegal>Art55LitB</TemeiLegal>
          </StareCurenta>
          <TimpMunca>
            <Durata i:nil="true" />
            <IntervalTimp i:nil="true" />
            <Norma>NormaIntreaga840</Norma>
            <Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          <TipContract>ContractIndividualMunca</TipContract>
          <TipDurata>Nedeterminata</TipDurata>
          <TipNorma>NormaIntreaga</TipNorma>
        </Contract>
      </Contracte>
      <DetaliiSalariatStrain i:nil="true" />
      <Localitate>
        <CodSiruta>54984</CodSiruta>
      </Localitate>
      <Mentiuni i:nil="true" />
      <Nationalitate>
        <Nume>România</Nume>
      </Nationalitate>
      <Nume>SALAMON</Nume>
      <Prenume>DANIEL-IMRE</Prenume>
      <TaraDomiciliu>
        <Nume>România</Nume>
      </TaraDomiciliu>
      <TipActIdentitate>CarteIdentitate</TipActIdentitate>
    </Salariat>
    <Salariat>
      <Adresa>STRADA III NR. 349A</Adresa>
      <Apatrid i:nil="true" />
      <AuditEntries i:nil="true" />
      <Cnp>2850708124421</Cnp>
      <CnpVechi i:nil="true" />
      <Contracte>
        <Contract>
          <AuditEntries i:nil="true" />
          <Cor>
            <Cod>515301</Cod>
            <Versiune>7</Versiune>
          </Cor>
          <DataConsemnare>2018-01-01T00:00:00</DataConsemnare>
          <DataContract>2014-10-30T00:00:00</DataContract>
          <DataInceputContract>2014-11-01T00:00:00</DataInceputContract>
          <DataSfarsitContract i:nil="true" />
          <DateContractVechi i:nil="true" />
          <Detalii i:nil="true" />
          <DetaliiMutare i:nil="true" />
          <ExceptieDataSfarsit i:nil="true" />
          <NumarContract>31</NumarContract>
          <NumereContractVechi i:nil="true" />
          <Radiat>false</Radiat>
          <Salariu>1000</Salariu>
          <SporuriSalariu i:nil="true" />
          <StareCurenta i:type="ContractStareIncetare">
            <DataIncetareDetasare i:nil="true" />
            <DataIncetareSuspendare i:nil="true" />
            <StarePrecedenta i:nil="true" />
            <DataIncetare>2018-04-04T00:00:00</DataIncetare>
            <Explicatie i:nil="true" />
            <TemeiLegal>Art55LitB</TemeiLegal>
          </StareCurenta>
          <TimpMunca>
            <Durata>5</Durata>
            <IntervalTimp>OrePeSaptamana</IntervalTimp>
            <Norma>TimpPartial</Norma>
            <Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          <TipContract>ContractIndividualMunca</TipContract>
          <TipDurata>Nedeterminata</TipDurata>
          <TipNorma>TimpPartial</TipNorma>
        </Contract>
      </Contracte>
      <DetaliiSalariatStrain i:nil="true" />
      <Localitate>
        <CodSiruta>59425</CodSiruta>
      </Localitate>
      <Mentiuni i:nil="true" />
      <Nationalitate>
        <Nume>România</Nume>
      </Nationalitate>
      <Nume>FILEP</Nume>
      <Prenume>ZSUZSA</Prenume>
      <TaraDomiciliu>
        <Nume>România</Nume>
      </TaraDomiciliu>
      <TipActIdentitate>CarteIdentitate</TipActIdentitate>
    </Salariat>
    <Salariat>
      <Adresa>JUD. CLUJ MUN. CLUJ NAPOCA STR. CAMPULUI NR. 227 BL. G4 AP. 9B</Adresa>
      <Apatrid i:nil="true" />
      <AuditEntries i:nil="true" />
      <Cnp>1820819261310</Cnp>
      <CnpVechi i:nil="true" />
      <Contracte>
        <Contract>
          <AuditEntries i:nil="true" />
          <Cor>
            <Cod>243103</Cod>
            <Versiune>6</Versiune>
          </Cor>
          <DataConsemnare>2015-07-01T00:00:00</DataConsemnare>
          <DataContract>2015-05-20T00:00:00</DataContract>
          <DataInceputContract>2015-05-22T00:00:00</DataInceputContract>
          <DataSfarsitContract i:nil="true" />
          <DateContractVechi i:nil="true" />
          <Detalii i:nil="true" />
          <DetaliiMutare i:nil="true" />
          <ExceptieDataSfarsit i:nil="true" />
          <NumarContract>32</NumarContract>
          <NumereContractVechi i:nil="true" />
          <Radiat>false</Radiat>
          <Salariu>131</Salariu>
          <SporuriSalariu i:nil="true" />
          <StareCurenta i:type="ContractStareIncetare">
            <DataIncetareDetasare i:nil="true" />
            <DataIncetareSuspendare i:nil="true" />
            <StarePrecedenta i:nil="true" />
            <DataIncetare>2016-03-02T00:00:00</DataIncetare>
            <Explicatie>INCETARE CONTRACT PRIN ACORDUL PARTILOR</Explicatie>
            <TemeiLegal>Art55LitB</TemeiLegal>
          </StareCurenta>
          <TimpMunca>
            <Durata>1</Durata>
            <IntervalTimp>OrePeZi</IntervalTimp>
            <Norma>TimpPartial</Norma>
            <Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          <TipContract>ContractIndividualMunca</TipContract>
          <TipDurata>Nedeterminata</TipDurata>
          <TipNorma>TimpPartial</TipNorma>
        </Contract>
      </Contracte>
      <DetaliiSalariatStrain i:nil="true" />
      <Localitate>
        <CodSiruta>54984</CodSiruta>
      </Localitate>
      <Mentiuni i:nil="true" />
      <Nationalitate>
        <Nume>România</Nume>
      </Nationalitate>
      <Nume>ENGI</Nume>
      <Prenume>CSABA</Prenume>
      <TaraDomiciliu>
        <Nume>România</Nume>
      </TaraDomiciliu>
      <TipActIdentitate>CarteIdentitate</TipActIdentitate>
    </Salariat>
    <Salariat>
      <Adresa>STR. B.P. HASDEU NR. 28 BL. H28 SC. A ET. 3 AP. 14</Adresa>
      <Apatrid i:nil="true" />
      <AuditEntries i:nil="true" />
      <Cnp>1870708314030</Cnp>
      <CnpVechi i:nil="true" />
      <Contracte>
        <Contract>
          <AuditEntries i:nil="true" />
          <Cor>
            <Cod>311524</Cod>
            <Versiune>8</Versiune>
          </Cor>
          <DataConsemnare>2019-04-01T00:00:00</DataConsemnare>
          <DataContract>2015-06-30T00:00:00</DataContract>
          <DataInceputContract>2015-07-01T00:00:00</DataInceputContract>
          <DataSfarsitContract i:nil="true" />
          <DateContractVechi i:nil="true" />
          <Detalii i:nil="true" />
          <DetaliiMutare i:nil="true" />
          <ExceptieDataSfarsit i:nil="true" />
          <NumarContract>33</NumarContract>
          <NumereContractVechi i:nil="true" />
          <Radiat>false</Radiat>
          <Salariu>3375</Salariu>
          <SporuriSalariu i:nil="true" />
          <StareCurenta i:type="ContractStareSuspendare">
            <DataIncetareDetasare i:nil="true" />
            <DataIncetareSuspendare i:nil="true" />
            <StarePrecedenta i:nil="true" />
            <DataInceput>2020-04-21T00:00:00</DataInceput>
            <DataIncetare i:nil="true" />
            <DataSfarsit>2020-04-30T00:00:00</DataSfarsit>
            <Explicatie i:nil="true" />
            <TemeiLegal>Art52Alin1LiteraC</TemeiLegal>
          </StareCurenta>
          <TimpMunca>
            <Durata i:nil="true" />
            <IntervalTimp i:nil="true" />
            <Norma>NormaIntreaga840</Norma>
            <Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          <TipContract>ContractIndividualMunca</TipContract>
          <TipDurata>Nedeterminata</TipDurata>
          <TipNorma>NormaIntreaga</TipNorma>
        </Contract>
      </Contracte>
      <DetaliiSalariatStrain i:nil="true" />
      <Localitate>
        <CodSiruta>139713</CodSiruta>
      </Localitate>
      <Mentiuni i:nil="true" />
      <Nationalitate>
        <Nume>România</Nume>
      </Nationalitate>
      <Nume>KOVACS</Nume>
      <Prenume>ZSOLT</Prenume>
      <TaraDomiciliu>
        <Nume>România</Nume>
      </TaraDomiciliu>
      <TipActIdentitate>CarteIdentitate</TipActIdentitate>
    </Salariat>
    <Salariat>
      <Adresa>BLD. MIHAI VITEAZU NR. 7 BL. D SC. A ET. 5 AP. 17</Adresa>
      <Apatrid i:nil="true" />
      <AuditEntries i:nil="true" />
      <Cnp>1830417314005</Cnp>
      <CnpVechi i:nil="true" />
      <Contracte>
        <Contract>
          <AuditEntries i:nil="true" />
          <Cor>
            <Cod>325713</Cod>
            <Versiune>7</Versiune>
          </Cor>
          <DataConsemnare>2017-01-01T00:00:00</DataConsemnare>
          <DataContract>2015-08-14T00:00:00</DataContract>
          <DataInceputContract>2015-08-15T00:00:00</DataInceputContract>
          <DataSfarsitContract i:nil="true" />
          <DateContractVechi i:nil="true" />
          <Detalii i:nil="true" />
          <DetaliiMutare i:nil="true" />
          <ExceptieDataSfarsit i:nil="true" />
          <NumarContract>34</NumarContract>
          <NumereContractVechi i:nil="true" />
          <Radiat>false</Radiat>
          <Salariu>410</Salariu>
          <SporuriSalariu>
            <Spor>
              <IsProcent>true</IsProcent>
              <Tip i:type="TipSporPredefinit">
                <Nume>Spor de vechime in munca</Nume>
                <Versiune>1</Versiune>
              </Tip>
              <Valoare>5</Valoare>
            </Spor>
          </SporuriSalariu>
          <StareCurenta i:type="ContractStareIncetare">
            <DataIncetareDetasare i:nil="true" />
            <DataIncetareSuspendare i:nil="true" />
            <StarePrecedenta i:nil="true" />
            <DataIncetare>2017-09-05T00:00:00</DataIncetare>
            <Explicatie i:nil="true" />
            <TemeiLegal>Art55LitB</TemeiLegal>
          </StareCurenta>
          <TimpMunca>
            <Durata>5</Durata>
            <IntervalTimp>OrePeSaptamana</IntervalTimp>
            <Norma>TimpPartial</Norma>
            <Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          <TipContract>ContractIndividualMunca</TipContract>
          <TipDurata>Nedeterminata</TipDurata>
          <TipNorma>TimpPartial</TipNorma>
        </Contract>
      </Contracte>
      <DetaliiSalariatStrain i:nil="true" />
      <Localitate>
        <CodSiruta>139713</CodSiruta>
      </Localitate>
      <Mentiuni i:nil="true" />
      <Nationalitate>
        <Nume>România</Nume>
      </Nationalitate>
      <Nume>BAJUSZ</Nume>
      <Prenume>GABOR</Prenume>
      <TaraDomiciliu>
        <Nume>România</Nume>
      </TaraDomiciliu>
      <TipActIdentitate>CarteIdentitate</TipActIdentitate>
    </Salariat>
    <Salariat>
      <Adresa>SAT FOIENI COM. DOIENI NR. 219</Adresa>
      <Apatrid i:nil="true" />
      <AuditEntries i:nil="true" />
      <Cnp>1800831303756</Cnp>
      <CnpVechi i:nil="true" />
      <Contracte>
        <Contract>
          <AuditEntries i:nil="true" />
          <Cor>
            <Cod>332202</Cod>
            <Versiune>8</Versiune>
          </Cor>
          <DataConsemnare>2019-04-01T00:00:00</DataConsemnare>
          <DataContract>2016-06-15T00:00:00</DataContract>
          <DataInceputContract>2016-06-16T00:00:00</DataInceputContract>
          <DataSfarsitContract i:nil="true" />
          <DateContractVechi i:nil="true" />
          <Detalii i:nil="true" />
          <DetaliiMutare i:nil="true" />
          <ExceptieDataSfarsit i:nil="true" />
          <NumarContract>35</NumarContract>
          <NumereContractVechi i:nil="true" />
          <Radiat>false</Radiat>
          <Salariu>3488</Salariu>
          <SporuriSalariu i:nil="true" />
          <StareCurenta i:type="ContractStareActiv">
            <DataIncetareDetasare i:nil="true" />
            <DataIncetareSuspendare i:nil="true" />
            <StarePrecedenta i:nil="true" />
          </StareCurenta>
          <TimpMunca>
            <Durata i:nil="true" />
            <IntervalTimp i:nil="true" />
            <Norma>NormaIntreaga840</Norma>
            <Repartizare>OreDeZi</Repartizare>
          </TimpMunca>
          <TipContract>ContractIndividualMunca</TipContract>
          <TipDurata>Nedeterminata</TipDurata>
          <TipNorma>NormaIntreaga</TipNorma>
        </Contract>
      </Contracte>
      <DetaliiSalariatStrain i:nil="true" />
      <Localitate>
        <CodSiruta>137737</CodSiruta>
      </Localitate>
      <Mentiuni i:nil="true" />
      <Nationalitate>
        <Nume>România</Nume>
      </Nationalitate>
      <Nume>PROGLI</Nume>
      <Prenume>ENDRE</Prenume>
      <TaraDomiciliu>
        <Nume>România</Nume>
      </TaraDomiciliu>
      <TipActIdentitate>CarteIdentitate</TipActIdentitate>
    </Salariat>
  </Salariati>
</XmlReport>